Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Validate publishing integration credentials before using them in an agent workflow.
POST /projects/{project_id}/agent/settings/test-webflow
project_id
site_id
api_token
curl -X POST "https://topify-customer-api-production.up.railway.app/api/public/v1/projects/{project_id}/agent/settings/test-webflow" \ -H "X-API-Key: tk_live_..." \ -H "Content-Type: application/json" \ -d '{ "project_id": "a1b2c3d4-...", "site_id": "65abc123...", "api_token": "webflow-token" }'
{ "success": true, "data": { "success": true, "error": null, "collections": [ { "id": "collection-id", "title": "Blog posts" } ] } }
400
403
500